﻿.page-title{text-align:center;font-size:var(--fontsize36);font-weight:600;color:var(--fontcolor);line-height:1.4}
@media (max-width:1280px){.page-title{font-size:var(--fontsize30)}}
@media (max-width:1024px){.page-title{font-size:var(--fontsize26)}}
@media (max-width:768px){.page-title{font-size:var(--fontsize24)}}
.about1 .box{max-width:1200px;transform:translateY(-50%);margin:0 auto;background:#FFFFFF;box-shadow:0 8px 16px 0 rgba(24,40,3,.1);padding:3%}
.about1 .list{display:flex;flex-wrap:wrap;justify-content:space-between}
.about1 .list li{list-style:none;width:30%;text-align:center}
.about1 .list li .num{font-size:var(--fontsize30);font-weight:600;line-height:1;margin:15px 0}
.about1 .list li .num span{font-size:var(--fontsize48);margin-right:5px}
.about2{position:relative;z-index:1;color:#FFFFFF}
.about2::before{content:"";position:absolute;left:50%;transform:translateX(-50%);top:0;width:1920px;height:100%;background-color:#0b1b2b;z-index:-1}
.about2 .page-title{color:#FFFFFF}
.about2 .list{margin-top:40px;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:flex-start}
.about2 .list li{width:28%;text-align:center;list-style:none}
.about2 .list li:hover img{transform:scale(.95)}
.about2 .list li img{transition:all .2s linear}
.about2 .list li .p1{font-size:var(--fontsize24);margin:30px 0 10px;font-weight:600}
.about3 .page-title{text-align:left}
.about3 .about3swipertop{margin-top:20px}
.about3 .about3swipertop .swiper-slide{display:flex;flex-wrap:wrap;justify-content:space-between}
.about3 .about3swipertop .swiper-slide .left{width:53%;padding-right:5%}
.about3 .about3swipertop .swiper-slide .left .title{color:var(--color);font-size:60px;font-weight:600}
.about3 .about3swipertop .swiper-slide .left ul{color:#666666;padding-left:20px}
.about3 .about3swipertop .swiper-slide .left ul li{list-style:disc}
.about3 .about3swipertop .swiper-slide .right{flex:1}
.about3 .about3swipertop .swiper-slide .right img{width:100%}
.about3 .about3swiperbottom{margin-top:3em;padding-top:20px}
.about3 .about3swiperbottom .swiper-slide{font-size:var(--fontsize30);color:#d4d5d8;border-top:3px solid #e2e1e1;padding-top:20px;text-align:center;cursor:pointer;position:relative}
.about3 .about3swiperbottom .swiper-slide::after{content:"";position:absolute;left:50%;transform:translateX(-50%);top:-8px;width:70px;height:0;background:var(--color);z-index:1;transition:all .2s linear}
.about3 .about3swiperbottom .swiper-slide.swiper-slide-thumb-active{color:var(--color)}
.about3 .about3swiperbottom .swiper-slide.swiper-slide-thumb-active::after{height:14px}
@media (max-width:1024px){.about1 .list li .num span{font-size:var(--fontsize30)}}
@media (max-width:768px){.about1 .box{transform:none;padding:30px 10px}
.about1 .list li{width:100%;margin-top:1em}
.about2 .list li{width:100%}
.about2 .list li:nth-child(n+2){margin-top:2em}
.about2 .list li .p1{margin:0}
.about3 .page-title{text-align:center}
.about3 .about3swipertop .swiper-slide{flex-direction:column}
.about3 .about3swipertop .swiper-slide .left{width:100%;padding:0}
.about3 .about3swipertop .swiper-slide .left .title{font-size:var(--fontsize30)}
.about3 .about3swipertop .swiper-slide .right{width:100%;margin-top:1em}
.about3 .about3swiperbottom .swiper-slide{font-size:var(--fontsize20)}}